Bug 986088 - [abrt] wpa_supplicant-1.1-1.fc18: eap_peer_sm_tls_event: Process /usr/sbin/wpa_supplicant was killed by signal 11 (SIGSEGV)
[abrt] wpa_supplicant-1.1-1.fc18: eap_peer_sm_tls_event: Process /usr/sbin/wp...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:c08b9cd88a25c5f8db03499d8e4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 19:44 EDT by Giuseppe
Modified: 2014-02-05 17:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:09:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.04 KB, text/plain)
2013-07-18 19:44 EDT, Giuseppe
no flags Details
File: cgroup (174 bytes, text/plain)
2013-07-18 19:44 EDT, Giuseppe
no flags Details
File: core_backtrace (2.61 KB, text/plain)
2013-07-18 19:44 EDT, Giuseppe
no flags Details
File: dso_list (1.94 KB, text/plain)
2013-07-18 19:44 EDT, Giuseppe
no flags Details
File: environ (218 bytes, text/plain)
2013-07-18 19:44 EDT, Giuseppe
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-18 19:44 EDT, Giuseppe
no flags Details
File: maps (9.67 KB, text/plain)
2013-07-18 19:44 EDT, Giuseppe
no flags Details
File: open_fds (307 bytes, text/plain)
2013-07-18 19:44 EDT, Giuseppe
no flags Details
File: proc_pid_status (899 bytes, text/plain)
2013-07-18 19:44 EDT, Giuseppe
no flags Details
File: var_log_messages (4.96 KB, text/plain)
2013-07-18 19:44 EDT, Giuseppe
no flags Details

  None (edit)
Description Giuseppe 2013-07-18 19:44:09 EDT
Description of problem:
When i was connected to an 802.1 secured network the connection is dropped and automatically after few second it was restore by itself

Version-Release number of selected component:
wpa_supplicant-1.1-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/sbin/wpa_supplicant -u -f /var/log/wpa_supplicant.log -c /etc/wpa_supplicant/wpa_supplicant.conf -u -f /var/log/wpa_supplicant.log -P /var/run/wpa_supplicant.pid
crash_function: eap_peer_sm_tls_event
executable:     /usr/sbin/wpa_supplicant
kernel:         3.9.9-201.fc18.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 eap_peer_sm_tls_event at ../src/eap_peer/eap.c:1204
 #1 openssl_tls_cert_event at ../src/crypto/tls_openssl.c:1172
 #2 tls_verify_cb at ../src/crypto/tls_openssl.c:1268
 #3 internal_verify at x509_vfy.c:1651
 #4 X509_verify_cert at x509_vfy.c:367
 #5 ssl_verify_cert_chain at ssl_cert.c:554
 #6 ssl3_get_server_certificate at s3_clnt.c:1159
 #7 ssl3_connect at s3_clnt.c:334
 #8 openssl_handshake at ../src/crypto/tls_openssl.c:2344
 #9 openssl_connection_handshake at ../src/crypto/tls_openssl.c:2435

Potential duplicate: bug 972867
Comment 1 Giuseppe 2013-07-18 19:44:13 EDT
Created attachment 775565 [details]
File: backtrace
Comment 2 Giuseppe 2013-07-18 19:44:16 EDT
Created attachment 775566 [details]
File: cgroup
Comment 3 Giuseppe 2013-07-18 19:44:18 EDT
Created attachment 775567 [details]
File: core_backtrace
Comment 4 Giuseppe 2013-07-18 19:44:21 EDT
Created attachment 775568 [details]
File: dso_list
Comment 5 Giuseppe 2013-07-18 19:44:24 EDT
Created attachment 775569 [details]
File: environ
Comment 6 Giuseppe 2013-07-18 19:44:27 EDT
Created attachment 775570 [details]
File: limits
Comment 7 Giuseppe 2013-07-18 19:44:30 EDT
Created attachment 775571 [details]
File: maps
Comment 8 Giuseppe 2013-07-18 19:44:33 EDT
Created attachment 775572 [details]
File: open_fds
Comment 9 Giuseppe 2013-07-18 19:44:36 EDT
Created attachment 775573 [details]
File: proc_pid_status
Comment 10 Giuseppe 2013-07-18 19:44:38 EDT
Created attachment 775574 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:21:20 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:09:09 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.